
.p-rel
{
  position: relative;
}
.ban-txt
{
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  font-size: 50px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

/* Section */
.about-section {
      padding: 80px 0;
    }

    

    .about-highlight {
      font-size: 20px;
      font-weight: 600;
      margin-bottom: 15px;
      color: #333;
    }


/* admission-section */

.admission-section {
    padding: 80px 0;
    background: #e5f4ff;
    overflow: hidden;
    position: relative;
  }
  .admission-section::before
  {
    position: absolute;
    content: ' ';
    width: 47%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../images/abt-left-bg2.png);
    background-size: cover;
    background-position: center center;
  }

  

  

  
  /* Dot pattern */
  .dot-pattern {
    position: absolute;
    right: 60px;
    bottom: 30px;
    width: 120px;
    height: 120px;
    background-image: radial-gradient(#6bc1ff 2px, transparent 2px);
    background-size: 14px 14px;
  }

 @media (min-width: 768px) and (max-width: 1200px) { 

  .dot-pattern {
    position: absolute;
    right: 0px;
    bottom: -48px;
    width: 120px;
    height: 120px;
    background-image: radial-gradient(#6bc1ff 2px, transparent 2px);
    background-size: 14px 14px;
  }
	 
}

@media (max-width: 767px) {
	
	.admission-section::before
  {
    
    background: none;
    
  }
	.dot-pattern {
  
  right: 10px;
  bottom: -35px;
  width: 100px;
  height: 100px;
  
}
}

/* Section */
.drives-section{
  padding:90px 0;
}



/* Cards */
.drive-card{
  background:#fff;
  border:1px solid #eaeaea;
  border-radius:10px;
  padding:28px;
  transition:all .3s ease;
}

.drive-card:hover{
  box-shadow:0 20px 40px rgba(0,0,0,0.08);
  transform:translateY(-6px);
}

/* Image */
.drive-img{
  background:#f6f6f6;
  border-radius:14px;
  margin-bottom:25px;
  text-align:center;
}

.drive-img img{
  width:100%;
  border-radius:10px;
}

/* Title */
.drive-title{
  font-size:24px;
  font-weight:700;
  margin-bottom:10px;
}

.mission-box
{
  position: relative;
}

.mission
{
  width: 300px;
  position: absolute;
  right: -100px;
  top: 14%;
}



.mission-txt
{
  width: 70%;
}

@media (max-width: 767px) {
	
	.mission
{
  width: 100%;
  position: static;
  right: -100px;
  top: 14%;
}
	
	.mission-txt
{
  width: 100%;
}
	
}

@media (min-width: 768px) and (max-width: 1200px) { 
	
	.mission {
  width: 95px;
  position: absolute;
  right: 13px;
  top: 2%;
}
	.mission-txt {
  width: 100%;
}
}

.mission-txt ul
{
  list-style-type: none;
  padding: 0;
  padding-top: 30px;
}

.mission-txt ul li
{
  position: relative;
  padding-left: 25px;
  margin-bottom: 20px;
}
.mission-txt ul li::before
{
  font: var(--fa-font-solid); 
  content: "\f101";
  color: var(--primary-bg-color);
  position: absolute;
  top: 7px;
  left: 0;
}

/* Responsive */
@media(max-width:768px){
  .section-title{
    font-size:30px;
  }
}



/* contact page */

.map
{
  width: 100%;
  min-height: 600px;
  border: 2px solid #e5f4ff;
  border-radius: 10px;
}

.contact-section {
    padding: 80px 0;
  }

  .contact2-card {
    background: var(--bg-color);
    border-radius: 8px;
    padding: 40px 30px;
    height: 100%;
  }

  .contact2-card h4 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px;
    text-align: center;
  }

  .contact2-item {
    display: flex;
    gap: 15px;
    margin-bottom: 25px;
  }

  .contact2-icon {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: 2px solid var(--primary-bg-color);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary-bg-color);
    font-size: 18px;
    flex-shrink: 0;
  }

  .contact2-text small {
    display: block;
    color: #777;
    font-weight: 600;
    margin-bottom: 3px;
  }

  .contact2-text span {
    font-weight: 700;
    color: #111;
    font-size: 15px;
  }



  .contact-frm-section {
    padding: 80px 0 0;
  }
.contact-frm-bg
{
  background: #f2f2f2;
  padding: 0 25px;
}
  .contact-img img {
    max-width: 100%;
    padding-top: 60px;
  }

  .contact-desc {
    color: #666;
    margin-bottom: 30px;
  }

  .form-control {
    height: 52px;
    border-radius: 4px;
    box-shadow: none;
    border: 1px solid #c9c8c8;
    font-size: 14px;
  }

  textarea.form-control {
    height: 130px;
    resize: none;
  }

  .btn-submit {
    background: #0060a2;
    color: #fff;
    font-weight: 600;
    padding: 14px;
    border-radius: 4px;
    margin-top: 10px;
  }

  .btn-submit:hover {
    background: #00bac6;
    color: #fff;
  }

  @media (max-width: 991px) {
    .contact-img {
      margin-bottom: 40px;
      text-align: center;
    }
  }


  /*-- for team --*/

.team-card {
  background: #fff;
  border-radius: 18px;
  overflow: hidden;
  box-shadow: 0 0 0 1px #e9eef3;
  transition: all 0.3s ease;
}

.team-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 15px 40px rgba(0,0,0,0.08);
}

.team-img img {
  width: 100%;
 /* height: 260px;*/
  object-fit: cover;
}

.team-body {
  padding: 22px;
}

.team-body h5 {
  font-weight: 600;
  margin-bottom: 4px;
}

.designation {
  font-size: 14px;
  color: #666;
  margin-bottom: 12px;
}

.working {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-bottom: 10px;
}

.desc {
  font-size: 14px;
  color: #555;
}

.desc a {
  color: #0d6efd;
  text-decoration: none;
  font-weight: 500;
}

.linkedin {
  display: inline-block;
  margin-top: 12px;
  font-size: 14px;
  color: #0a66c2;
  text-decoration: none;
  font-weight: 500;
}

.linkedin i {
  margin-left: 5px;
}


.edge-section {
  background-color: #e5f4ff;
}

.edge-card {
  background: #fff;
  border-radius: 18px;
  padding: 30px 0 30px 30px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.06);
  transition: all 0.3s ease;
  position: relative;
}

.edge-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.1);
}

.edge-card h3 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 5px;
}



.edge-card p {
  font-size: 15px;
  color: #555;
  margin-bottom: 60px;
  padding-right: 10px;
}



.large-card {
  padding: 40px 0 40px 0;
}

.card-img 
{
  position: relative;
  right: 0;
  bottom: 0;
}

.card-img img{
  border-radius: 10px 0 0 10px;
}

.social-img
{
  width: 60%;
  border-radius: 10px 0 0 10px;
}

@media (max-width: 767px) {
	.social-img
{
	width: 100%;}
	
	.edge-card p {
  
  margin-bottom: 0;
  
}
	
}
.join-txt
{
  width: 80%;
  margin: auto;
  font-size: 20px;
  letter-spacing: 1px;
  word-spacing: 2px;
}


.benefit-drive-card{
  background:#fff;
  border:1px solid #eaeaea;
  border-radius:10px;
  padding:15px;
  transition:all .3s ease;
}

.benefit-drive-card:hover{
  box-shadow:0 20px 40px rgba(0,0,0,0.08);
  transform:translateY(-6px);
}

.benefit-drive-card .drive-title
{
  font-size: 20px;
}

  .benefit-course-banner {
      background: #e5f4ff;
      border-radius: 30px;
      position: relative;
    }

    .benefit-banner-content {
      position: relative;
      z-index: 2;
    }

    .benefit-banner-title {
      font-size: 36px;
      font-weight: 700;
      color: var(--primary-bg-color);
      line-height: 1.2;
    }

    .benefit-banner-title span {
      color: var(--primary-bg-color);
    }

    .benefit-banner-text {
      margin-top: 20px;
      font-size: 18px;
      color: #6b7280;
      max-width: 90%;
    }

    .benefit-banner-btn {
      margin-top: 20px;
  background: linear-gradient(135deg, #159ffb, #0060a2);
  color: #fff;
  padding: 14px 32px;
  border-radius: 14px;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  box-shadow: 0 10px 25px rgba(16, 143, 229, 0.27);
    }

    .benefit-banner-btn:hover {
      background: linear-gradient(135deg, #40edf9, #00bac6);
      color: #fff;
    }

    .benefit-banner-image {
      position: relative;
      
    }

    .benefit-last-img {
      object-fit: cover;
      height: 100%;
      border-radius: 0 30px 30px 0;
      clip-path: polygon(15% 0%, 100% 0, 100% 100%, 0% 100%);
    }

    /* Responsive */
    @media (max-width: 991px) {
      .benefit-banner-title {
        font-size: 36px;
      }

      

      .benefit-banner-mob-image {
        border-radius: 30px;
		  
      }
    }

    .why-us-section {
  position: relative;
}

.why-badge {
  display: inline-block;
  background: #d9f5ef;
  color: #0fb9a7;
  font-size: 12px;
  font-weight: 600;
  padding: 6px 14px;
  border-radius: 6px;
  letter-spacing: 1px;
}

.why-title {
  font-family: hdfont1;
  font-size: 34px;
  font-weight: 600;
  word-spacing: 0;
  letter-spacing: 0;
  margin-bottom: 1rem;
  margin-top: 5px;
  line-height: 40px;
}
.why-title span
{
  color: #0060a2;
}


.why-text {
  color: #313639;
  font-size: 16px;
  max-width: 90%;
}

.why-card {
  background: #faf7f1;
  padding: 22px;
  border-radius: 10px;
  height: 100%;
}

.why-card i {
  color: #00bac6;
  font-size: 18px;
  margin-bottom: 10px;
}

.why-card h6 {
  font-weight: 600;
  color: #0b2341;
}

.why-card p {
  font-size: 14px;
  color: #666;
  margin-bottom: 0;
}

/* IMAGE SECTION */
.image-frame {
  position: relative;
  padding: 10px;
}



.image-frame img {
  width: 100%;
  border-radius: 10px;
}



/* RESPONSIVE */
@media (max-width: 991px) {
  .why-title {
    font-size: 34px;
  }
}


.events-section {
      padding: 80px 0;
      background-color: #f4f8f9;
      position: relative;
      z-index: 2;
    }

    .events-section::before
    {
      content: "";
      background: #fff;
      position: absolute;
      left: 0;
      top: 0;
      width: 40%;
      height: 88%;
      z-index: -1;
    }

    

    .event-image img {
      border-radius: 8px;
      width: 100%;
      height: auto;
    }

    .event-card {
      background: #ffffff;
      border-radius: 10px;
      padding: 25px;
      
      align-items: center;
      gap: 20px;
      margin-top: 100px;
      box-shadow: 0 8px 30px rgba(0, 0, 0, 0.05);
    }

    
    .event-meta {
      font-size: 13px;
      color: #6c757d;
      margin-bottom: 4px;
    }

    .event-title {
      font-size: 24px;
      font-weight: 700;
      color: #0060a2;
      margin: 0 0 30px 0;
      line-height: 32px;
    }

 




    .admissionForm-section{
  padding:70px 0;
  background: #eff8ff;
  
}

.admission-card{
  border:none;
}

.admission-card2{
  border:none;
  border-radius:12px;
  box-shadow:0 10px 30px rgba(0,0,0,0.08);
  background: #fff;
}

.card-title{
  font-size:30px;
  
}

.form-control, .form-select{
  border-radius:6px;
}

.btn-primary{
  background:#0b2c5d;
  border:none;
  font-weight:600;
}

.btn-primary:hover{
  background:#083063;
}

.procedure-step{
  display:flex;
  gap: 15px;
  margin-bottom:20px;
}

.step-icon{
  width:40px;
  height:40px;
  background:#fff;
  color:#0060a2;
  text-align: center;
  border-radius:50%;
  font-size:18px;
  line-height: 40px;
}

.procedure-text h6{
  margin:0;
  font-weight:700;
  color:#0060a2;
}

.procedure-text p{
  margin:4px 0 0;
  color:#555;
  font-size:14px;
}

.sb {
  background: #0060a2;
}
@media(max-width:767px){
  .admission-section{
    padding:40px 0;
  }
}


.section-padding{
	padding:70px 0;
	}

	.card{
	border:none;
	border-radius:12px;
	box-shadow:0 10px 30px rgba(0,0,0,0.08);
	}



	.scholarship-text p{
	font-size:15px;
	color:#555;
	line-height:1.7;
	}

	.highlight-box{
	background:#e8f2ff;
	padding:15px;
	border-radius:8px;
	font-size:14px;
	font-weight:600;
	color:#0060a2;
	}
.bb{
  list-style-type:  none;
  line-height: 35px;
  padding-left: 0;
}
.bb li::before
{
  content: '\f105 ';
  font: var(--fa-font-solid);
  padding-right: 10px;
  color: #00bac6;

}
  .apply, .apply-list i, .bb strong
  {
    color: #0060a2;
  }
  .apply i
  {
    color: #00bac6;
  }

  .apply-list li
  {
    line-height: 30px;
  }
	.scholarship-image img{
	width:100%;
	border-radius:10px;
	}


	.side-scholarship{
	background:#ffffff;
	border-radius:10px;
	padding:20px 15px 15px 30px;
	margin-top:30px;
	display:flex;
	gap:15px;
	align-items:flex-start;
	box-shadow:0 6px 20px rgba(0,0,0,0.06);
	}

	.side-scholarship i{
	font-size:26px;
	color:#00bac6;
	}

	.side-scholarship h6{
	margin:0;
	font-weight:700;
	color:#0060a2;
  font-size: 23px;
  margin-bottom: 10px;
	}

	@media(max-width:767px){
	.section-padding{
	padding:40px 0;
	}
	}


  .faq-header{
    background:#0060a2;
    color:#fff;
    padding:30px 0;
    text-align:center;
}
.accordion-button:not(.collapsed){
    background:#0060a2 !important;
    color:#fff !important;
}

.accordion-item:last-of-type .accordion-button.collapsed
{
 /* color: #0060a2;*/
  border-radius: 10px 10px 0 0;
}



.blog-card{
    border-radius:14px;
    overflow:hidden;
    transition:.3s;
}
.blog-card:hover{
    transform:translateY(-5px);
    box-shadow:0 10px 25px rgba(0,0,0,.1);
}
.blog-card img{
    height:180px;
    object-fit:cover;
}
.category-list a{
    display:flex;
    justify-content:space-between;
    padding:12px 16px;
    border-radius:10px;
    text-decoration:none;
    color:#000;
    margin-bottom:8px;
    background:#f8f9fa;
}
.category-list a.active,
.category-list a:hover{
    background:#0060a2;
    color:#fff;
}
.badge-cat{
    background:#00bac6;
}

.blog-img{
    width:100%;
    height:350px;
    object-fit:cover;
    border-radius:15px;
}
.sidebar-box{
    background:#fff;
    border-radius:14px;
    padding:20px;
    box-shadow:0 6px 20px rgba(0,0,0,.08);
    margin-bottom:25px;
}
.latest-blog{
    display:flex;
    gap:20px;
    margin-bottom:40px;
}
.latest-blog img{
    width:80px;
    height:60px;
    object-fit:cover;
    border-radius:8px;
}
.latest-blog a{
    text-decoration:none;
    color:#000;
}
.latest-blog a:hover{
    color:#0060a2;
}
.related-blog{
    display:flex;
    gap:12px;
    margin-bottom:15px;
}
.related-blog img{
    width:80px;
    height:60px;
    object-fit:cover;
    border-radius:8px;
}

.related-blog a{
    text-decoration:none;
    color:#000;
}

.related-blog a:hover{
    color:#00bac6;
}
	

  